.container{
  width: 288px;
  display: flex;
  flex-direction: column;
  margin-bottom: 40px;
  button{
    margin-bottom: 15px;
  }
  h3{
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    color: #898989;
    text-transform: capitalize;
    margin-bottom: 10px;
  }
  .boxBtn{
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .scroll {
    width: 100%;
    height: 320px;
    padding: 20px 35px;
    overflow-y: scroll;
    scrollbar-color: #d8d8d8 transparent;
    scrollbar-width: thin;
    &::-webkit-scrollbar {
      width: 6px;
      height: 100%;
    }
    &::-webkit-scrollbar-thumb {
      background: #d8d8d8;
      border-radius: 32px;
    }
    &::-webkit-scrollbar-thumb:vertical {
      height: 50px;
    }
    &::-webkit-scrollbar-track {
      background: transparent;
      border-radius: 32px;
    }
    @media only screen and (max-width: 968px) {
      height: 100%;
      overflow-y: hidden;
      padding: 0 0;
    }
  }
  @media only screen and (max-width: 450px) {
    width: 100%;
    padding: 0 20px;
  }
}

.gallery {
  width: 409px;
  background-color: #ffffff;
  margin-bottom: 20px;
  align-items: center;
  h3{
    width: 100%;
    padding-bottom: 20px;
    display: flex;
    justify-content: center;
    border-bottom: solid 1px rgba(45, 45, 45, 0.12);
    @media only screen and (max-width: 968px) {
      justify-content: flex-start;
      border-bottom: none;
      padding-bottom: 0;
    }
  }
  .header {
    width: 100%;
    margin: 20px 0 0;
    padding: 0 18px;
    @media only screen and (max-width: 968px) {
      padding: 0;
    }
  }

  @media only screen and (max-width: 968px) {
    width: 288px;
    background-color: transparent;
  }

  @media only screen and (max-width: 450px) {
    width: 100%;
  }
}